Főoldal / Akkuk és töltők

Delock USB töltőkábel 5 V elektromos borotvákhoz kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal borotvatöltő cserekábel, 1,2 m

Delock USB töltőkábel 5 V elektromos borotvákhoz kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal borotvatöltő cserekábel, 1,2 m

Legolcsóbb ár: 2 885 Ft. Márka: Delock. EAN: 4043619909872.

Ajánlatok

Az árakat naponta kétszer frissítjük a webáruházak termékadataiból. A „Bolthoz” linkek partnerlinkek. Hogyan rangsorolunk?

Hasonló termékek